@charset "UTF-8";
/* CSS Document */
body {
	background: #FFF url(../images/bgblueA.gif) repeat-x top;
	text-align: center;
	font-family: "Adobe Garamond", "Times New Roman", Times, serif;
	font-size: 18px;
}
 Gurus and Bestseller.html
.alert {
color:#FF0000;
}
.alert a{
color:red;
}
.alert a:hover {
text-decoration:underline;
color:#FF3300;
}
table.clear {
clear:both;
}
.booklist {
height:130px;
padding:8px;
clear:both;
}
.booktile {
height:130px;
width: 475px;
float:left;
margin-bottom:10px;
}

.good {
	text-align:left;
	color: #009900;
}
td.good {
	color:black;
	background-color:green;
	}
.bad {
	text-align:left;
	color: #FF0000;
}

td.bad {
	color:black;
	background-color:red;
	}
.neutral {
text-align:left;
}

.new {
border:thin solid #666666;
font-size:14px;
background-color:#FFF;
}
.red{
color:#FF0000;
}

.left {
float:left;
}

.right {
float:right;
}

a {
	color: #0066FF;
	text-decoration: none;
}

a:visited {
color:#0099FF;
}

a:hover {
color:#66CCFF;
text-decoration:underline;
}


blockquote {
	background:#EEEEEE;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	border: thin solid #CCCCCC;
	padding:5px;
}

dl {
	text-align:left;
	}

h1 {
	margin: 0px;
	padding:6px;
	padding-bottom: 0px;
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}

h2 {
	margin: 0;
	padding:3px;
	font: 18px Arial Black, Arial, Helvetica, sans-serif normal;
}
h2+p, h3+p, blockquote p {
margin-top:0;
padding-top:0;
}
h2+h2 {
padding-top:20px;
}

/* Article subheads */
h3 {
	color:red;
	margin:0;
	padding-bottom:0;
	font: 20px Arial Black, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align:left;
}

img {
padding:3px;
border:none;
}
/* Transparent Image Hovers*/
img.linkoff {
opacity:1.0;filter: alpha(opacity=1000); -moz-opacity: 1.0;
}
img.linkon {
opacity:.70;filter: alpha(opacity=70); -moz-opacity: 0.7;
}


li {
text-align:left;
font: 14px;
}

ol, ul {
text-align:left;
}


p {
	font-family: Adobe Garamond, "Times New Roman", Times, serif;
	font-size: 18px;
	text-align:left;
	padding: 5px;
}

td {
	vertical-align: top;
}


#content {
text-align:left;
margin-right: 185px;
}

#footer {
	width: 960;
	clear:both;
	font-size:10px;
}

#header {
	width:960;
	/*border:thin solid #999999;*/
	margin-bottom: 0px;
}

#navbar{
width:960;
/*border:thin solid #999999;*/
border-top:none;
}

#navbar td{
	text-align:center;
	font-weight:bold;
	height: 25px;
	background:url(../images/bgnavblue.gif) repeat-x top;
}

#navbar td a {
color:#FFFFFF;
padding-left:10px;
padding-right:10px;
}

/*#navbar td a:hover {
	color:#000077;
	background: #ffffff;
}*/

#site {
width:960px;
}

#leftcol {
float:left;
width:175px;
padding:0 0px 5px 5px;
/*border:thin solid #999999;*/
border-top:none;
font-size:12px;
}

#leftcol div {
padding-top:5px;
}

#leftcol table{
border:none;
font-size:12px;
}

#middlecol {
	margin-left: 185px;
	margin-right: 185px;
}

#rightcol {
text-align: left;
float:right;
width:175px;
padding:0 5px 5px 5px;
/*border:thin solid #999999;*/
border-top:none;
font-size:12px;
}

#rightcol li {
	font-size:12px;
}

#rightcol table{
border:none;
font-size:12px;
}
#rightcol h2, #leftcol h2 {
font-size:14px;
font-weight:normal;
}

#rightcol h3, #leftcol h3 {
text-align:center;
font-weight:normal;
}

.signupframe {
  border: 1px solid #000000;
  background: #ffffff;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
}

/* Sortable tables */
table.sortable th {
    background-color:#00f;
    color:#fff;
    font-weight: bold;
    cursor: default;
}
